1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Bootloader Version falsch

Dieses Thema im Forum "Opticum X402p/X403p" wurde erstellt von dreamtomz, 24. Juni 2011.

  1. dreamtomz
    Offline

    dreamtomz Newbie

    Registriert:
    21. Februar 2011
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo an alle,

    wollte heute auf der X403p eine neue FW einspielen.

    Wenn ich es über USB machen möchte kommt Bootloader Version falsch obwohl ich unter Modus Bootloader+Software eingestellt habe. (Alle anderen Moden hab ich auch schon getestet ... immer das selbe ... Bootloader Version falsch )

    und wenn ich mit RS232 updaten möchte kommt STB Version nicht kompatibel.

    Kann mir irgendeiner erklären was da nicht richtig läuft.

    Gruss Thomas

    PS FW ist die Lemontree aus der Database für die neu Fb
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Kalle_P
    Offline

    Kalle_P Hacker

    Registriert:
    20. Februar 2010
    Beiträge:
    357
    Zustimmungen:
    83
    Punkte für Erfolge:
    28
    #2
    Narf gefällt das.
  4. zweistein68
    Offline

    zweistein68 Ist gelegentlich hier

    Registriert:
    7. Oktober 2009
    Beiträge:
    93
    Zustimmungen:
    33
    Punkte für Erfolge:
    18
    AW: Bootloader Version falsch

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    Scherzkeks - damit beantwortest Du aber nicht die ursprüngliche Frage - das FAQ geht in keinster Weise auf die Problematik mit der Fehlermeldung mit falschen bootloader ein. Ich hab auch mehrere FW Versionen versucht zu flashen - einige ließen sich gar nicht flashen egal ob der bootloader 1.15 oder 1.16 drauf war mit einigen FW Versionen kann man wenn man den bootloader mit flasht auch einen anderen vorhandenen ersetzten - leider funktioniert das nciht bei allen FW Versionen.
    Daher auch meine Frage: was kann man da machen wenn die Fehlermeldung auftaucht?
     
    #3
  5. Labertasche
    Offline

    Labertasche Guest

    AW: Bootloader Version falsch

    Moin,
    hast Du mal einen anderen USB-Stick verwendet??:emoticon-0122-itwas
     
    #4
  6. zweistein68
    Offline

    zweistein68 Ist gelegentlich hier

    Registriert:
    7. Oktober 2009
    Beiträge:
    93
    Zustimmungen:
    33
    Punkte für Erfolge:
    18
    AW: Bootloader Version falsch

    nein hab ich zwar nicht, aber das würde nicht erklären warum von 10 verschiedenen Firmware Version (auf dem gelichen Stick) 7 gehn aber 3 nicht - entweder es geht keine oder es gehn alle alles andere macht keinen Sinn den Fehler auf den USB Stick zu schieben.
     
    #5
  7. Narf
    Offline

    Narf Super-Moderator Digital Eliteboard Team

    Registriert:
    29. April 2008
    Beiträge:
    5.864
    Zustimmungen:
    6.562
    Punkte für Erfolge:
    113
    Ort:
    Zwischen München und Hamburg
    AW: Bootloader Version falsch

    Warum sollte es unsinn sein?Der 1.1.5 Bootloader klappt bei mir auch nur mit einem Intenso Stick und der 1.1.6 klappt nur mit nem noname Stick.Das nächste ist (das hab ich auch schon gehabt) falls du ne niedere Bootloader Version nimmst als die,die schon drauf ist musste es paarmal probieren hatte das Problem dass die Meldung auch immer kam habs paarmal probiert dann gings.
     
    #6
    1 Person gefällt das.
  8. pokemun
    Offline

    pokemun Newbie

    Registriert:
    24. Februar 2011
    Beiträge:
    17
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    Beruf:
    Dienstleistungen
    Ort:
    Germania
    AW: Bootloader Version falsch

    tag
    hast du auch die richtige firm. genommen mit x4.

    oder uppss. doch die mit x7:emoticon-0111-blush:emoticon-0111-blush:emoticon-0111-blush
     
    #7
  9. Olliberlin
    Offline

    Olliberlin Freak

    Registriert:
    19. April 2009
    Beiträge:
    205
    Zustimmungen:
    23
    Punkte für Erfolge:
    18
    AW: Bootloader Version falsch

    Hi,

    das hatte ich auch. Ich habe einfach eine andere geflasht und dann von der zu der gewünschten... also statt a nach b , habe ich a nach c dann nach b. Wenn du 10 auf deinen Stick hast, wirste sicher eine Möglichkeit (c) finden, um von da dann b zu flashen.

    CU Olliberlin

    den momentan das cw failed gehörig auf den Sack geht und kein Land in Sicht
     
    #8

Diese Seite empfehlen